.total {
    height: 100%;
    width: 100%;
    display: flex;
  }
  
  .sidebar {
    position: relative;
    height: 100vh;
    width: 250px;
    background-color: #2F4050;
    flex-shrink: 0; /* Impede que a barra lateral seja redimensionada */
  }
  
  .sidebarlist {
    height: auto;
    padding: 0;
    width: 100%;
  }
  
  .sidebarlist .coluna {
    width: 100%;
    height: 70px;
    list-style-type: none;
    margin: 0;
    display: flex;
    flex-direction: row;
    color: aqua;
    justify-content: center;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  
  .sidebarlist .coluna:hover {
    cursor: pointer;
    background-color: #293846;
  }
  
  .sidebarlist .coluna.active {
    background-color: #293846;
  }
  
  .coluna .icon-2 {
    flex: 20%;
    display: grid;
    place-items: center;
  }
  
  .coluna .title-2 {
    flex: 75%;
  }
  
  .logout-button {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  .icon-and-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding-left: 20px;
  }
  
  .logout-button .icon-and-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding-left: 20px;
  }
  
  .logout-button {
    list-style: none;
    width: 100%;
    height: 70px;
    display: flex;
    flex-direction: row;
    color: aqua;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  
  .logout-button:hover {
    cursor: pointer;
    background-color: #293846;
  }
  .total {
    height: 100vh;
    display: flex;
  }
  
  .sidebar {
    position: fixed; /* Alterado para posição fixa */
    top: 0; /* Adicionado para posicionar o menu no topo */
    left: 0; /* Adicionado para posicionar o menu no lado esquerdo */
    height: 100%; /* Alterado para altura de 100% */
    width: 250px;
    background-color: #2F4050;
    flex-shrink: 0;
    z-index: 1; /* Adicionado para garantir que o menu esteja na parte superior */
    overflow-y: auto; /* Adicionado para permitir rolagem no menu */
  }
  

  
  .total {
    height: 100vh;
    position: relative;
    overflow: hidden;
  }
  .container {
    position: absolute;
    top: 0;
    left: 125px;
    right: 0;
    height: 100%;

  }
  .logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .logo {
    max-width: 100%;
    height: auto;
  }